<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M12,3C9,3 6,5 6,8C6,11 9,15 12,15C15,15 18,11 18,8C18,5 15,3 12,3ZM12,3C12,3 13,2 15,3M11,17V21H13V17" />
</vector>





